BODY.fan_widget {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.fbDarkWidget .fan_box {
	COLOR: #808080
}
.fbDarkWidget .fan_box A {
	COLOR: #ccc
}
.fan_box .full_widget {
	BORDER-RIGHT: #94a3c4 1px solid; BORDER-TOP: #94a3c4 1px solid; BACKGROUND: white; BORDER-LEFT: #94a3c4 1px solid; BORDER-BOTTOM: #94a3c4 1px solid
}
.fan_box .full_widget .connect_top {
	BACKGROUND: #eceff5
}
.fan_box .connect_top {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; PADDING-TOP: 10px
}
.pts .fan_box .connect_top {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 8px; PADDING-TOP: 5px
}
.fan_box .profileimage {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; WIDTH: 40px; PADDING-TOP: 0px; HEIGHT: 40px
}
.fan_box .connect_action {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fan_box .connect_action .name {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 15px
}
.fan_box .connect_button {
	PADDING-TOP: 5px
}
.fan_box .connect_button .uiButton {
	MARGIN: 1px 0px 0px
}
.fan_box .connect_action A.undo {
	MARGIN: 0px 0px 0px 3px
}
.fan_box .page_stream {
	PADDING-RIGHT: 5px; BORDER-TOP: #d8dfea 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; OVERFLOW: auto; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: center
}
.fan_box .page_stream_short {
	PADDING-RIGHT: 5px; BORDER-TOP: #d8dfea 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; OVERFLOW: auto; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: center
}
.fan_box .storyContent {
	TEXT-ALIGN: left
}
.fan_box .page_stream {
	HEIGHT: 300px
}
.fan_box .page_stream_short {
	HEIGHT: 250px
}
.fan_box .page_stream .loader {
	PADDING-TOP: 20px
}
.fan_box .UIIntentionalStory {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 7px; TEXT-ALIGN: left
}
.fan_box .UIIntentionalStory .UIMediaItem_UnknownWidth {
	MAX-WIDTH: 100px
}
.fan_box .connections {
	PADDING-RIGHT: 0px; BORDER-TOP: #d8dfea 1px solid; PADDING-LEFT: 10px; MIN-HEIGHT: 150px; PADDING-BOTTOM: 4px; PADDING-TOP: 10px
}
.pts .fan_box .connections {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; PADDING-TOP: 5px
}
.fan_box .connections .connections_grid {
	PADDING-TOP: 5px
}
.fan_box .connections_grid .grid_item {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: 50px; PADDING-TOP: 0px
}
.fan_box .connections_grid .grid_item .name {
	FONT-SIZE: 9px; OVERFLOW: hidden; COLOR: #808080; PADDING-TOP: 2px; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.fan_box .connect_span {
	MARGIN: 0px 0px 1px
}
.fan_box .connect_widget .connect_widget_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.fan_box .connect_widget TD.connect_widget_vertical_center {
	HEIGHT: 20px
}
.fan_box .connect_widget TD.connect_widget_vertical_center A.connect_widget_like_button {
	MARGIN-RIGHT: 7px
}
.fan_box .connect_widget .connect_widget_interactive_area {
	MARGIN: 5px 0px 0px
}
.connect_comment_widget {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px 4px; PADDING-TOP: 5px; POSITION: relative
}
.connect_comment_widget .nub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zv/r/agyQHs6yLID.gif) no-repeat 8px 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 20px; LINE-HEIGHT: 0; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 6px
}
.connect_comment_widget .side_nub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zn/r/vAOEfR4cWQM.gif) no-repeat 0px 0px; LEFT: -5px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 6px; LINE-HEIGHT: 0; PADDING-TOP: 0px; POSITION: absolute; TOP: 14px; HEIGHT: 20px
}
.connect_comment_widget_rtl .side_nub {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zK/r/R95msRfVr6a.gif) no-repeat 0px 0px
}
.connect_comment_widget .comment_content {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BACKGROUND: white; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #283e6c 2px solid; ZOOM: 1
}
.connect_comment_widget .connect_comment_widget_text {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; PADDING-TOP: 8px
}
.connect_comment_widget .connect_comment_widget_placeholder_input {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; WIDTH: 304px; COLOR: #808080; LINE-HEIGHT: 16px; PADDING-TOP: 0px; HEIGHT: 20px
}
.connect_comment_widget .connect_comment_widget_placeholder_input_region {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; PADDING-TOP: 8px
}
.connect_comment_widget .connect_comment_widget_user_pic {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 50px; PADDING-TOP: 0px; HEIGHT: auto
}
.connect_comment_widget .connect_comment_widget_full_input_textarea {
	WIDTH: 319px; HEIGHT: 50px
}
.connect_comment_widget .connect_comment_widget_full_input_region {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; PADDING-TOP: 8px
}
.connect_comment_widget TEXTAREA.connect_comment_widget_disabled {
	COLOR: #808080
}
.like_button_dark.connect_comment_widget TEXTAREA.connect_comment_widget_disabled {
	COLOR: #dedede
}
.connect_comment_widget DIV.connect_comment_share_preview {
	PADDING-LEFT: 55px; PADDING-TOP: 6px
}
.connect_comment_widget DIV.connect_comment_widget_button_region {
	PADDING-RIGHT: 8px; BORDER-TOP: #bdc7d8 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; PADDING-TOP: 8px; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: right
}
.like_button_dark.connect_comment_widget DIV.connect_comment_widget_button_region {
	BORDER-TOP: #666 1px solid; BACKGROUND-COLOR: #333
}
.connect_comment_widget .connect_comment_widget_post_button {
	MARGIN-RIGHT: 4px
}
.like_button_dark .nub {
	BACKGROUND-IMAGE: url(http://static.ak.fbcdn.net/rsrc.php/v1/zL/r/7vbl1usLlV8.gif)
}
.like_button_dark .connect_widget_comment_box_upward_nub {
	BACKGROUND-IMAGE: url(http://static.ak.fbcdn.net/rsrc.php/v1/zL/r/7vbl1usLlV8.gif)
}
.like_button_dark .side_nub {
	BACKGROUND: url(http://static.ak.fbcdn.net/rsrc.php/v1/zB/r/Gvy8rtIdNBK.gif) no-repeat 0px 0px; LEFT: -4px
}
.like_button_dark.connect_comment_widget_rtl .side_nub {
	BACKGROUND: url(http://static.ak.fbcdn.net/rsrc.php/v1/zp/r/E-2vs4qfO7d.gif) no-repeat 0px 0px
}
.like_button_dark .comment_content {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND: #111; BORDER-LEFT: #666 1px solid; COLOR: #ccc; BORDER-BOTTOM: #ccc 2px solid
}
.like_button_dark .connect_comment_widget_placeholder_input {
	BORDER-RIGHT: #505050 1px solid; BORDER-TOP: #505050 1px solid; BORDER-LEFT: #505050 1px solid; COLOR: #fff; BORDER-BOTTOM: #505050 1px solid
}
.like_button_dark .connect_comment_widget_full_input_textarea {
	BORDER-LEFT-COLOR: #434343; BORDER-BOTTOM-COLOR: #434343; COLOR: #fff; BORDER-TOP-COLOR: #434343; BACKGROUND-COLOR: #000; BORDER-RIGHT-COLOR: #434343
}
.like_button_dark .connect_comment_widget_placeholder_input {
	BORDER-LEFT-COLOR: #434343; BORDER-BOTTOM-COLOR: #434343; COLOR: #fff; BORDER-TOP-COLOR: #434343; BACKGROUND-COLOR: #000; BORDER-RIGHT-COLOR: #434343
}
.like_button_dark .connect_comment_widget_full_input_textarea {
	COLOR: #fff
}
.like_button_dark A {
	COLOR: #fff
}
.connect_comment_widget .connect_comment_widget_title {
	MARGIN-TOP: -2px; FONT-SIZE: 12px
}
.like_button_dark.connect_comment_widget .connect_comment_widget_title {
	COLOR: #ccc
}
.connect_comment_widget .connect_comment_widget_description {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 6px
}
.connect_comment_widget .connect_comment_widget_href {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 6px
}
.connect_comment_widget .connect_comment_widget_description {
	COLOR: #000
}
.like_button_dark.connect_comment_widget .connect_comment_widget_description {
	COLOR: #ccc
}
BODY.transparent_widget {
	OVERFLOW: hidden; BACKGROUND-COLOR: transparent
}
BODY.transparent_widget.plugin {
	OVERFLOW-Y: hidden
}
.connect_widget {
	BACKGROUND-COLOR: transparent
}
.connect_widget .connect_widget_facebook_favicon {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) no-repeat -1px -47px; LEFT: -1px; PADDING-BOTTOM: 0px; WIDTH: 14px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 14px
}
.connect_widget .connect_widget_interactive_area {
	BORDER-COLLAPSE: collapse
}
.connect_widget TD.connect_widget_vertical_center {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; LINE-HEIGHT: normal; PADDING-TOP: 0px; border-spacing: 0
}
.connect_widget TD.connect_widget_button_cell {
	VERTICAL-ALIGN: top
}
.connect_widget TD.connect_widget_confirm_cell {
	PADDING-TOP: 4px
}
.connect_widget .connect_button_slider {
	ZOOM: 1; POSITION: relative
}
.connect_widget .connect_widget_button_cell .connect_slide_hide_content {
	OVERFLOW: hidden; WIDTH: 1px; MARGIN-RIGHT: 0px
}
.connect_widget .connect_slide_hide_content .connect_button_container {
	MARGIN-LEFT: 1px
}
.button_count .connect_widget_interactive_area .connect_widget_facebook_favicon {
	FLOAT: left; POSITION: static
}
.button_count .connect_widget_interactive_area .connect_widget_text {
	FLOAT: left; POSITION: static
}
BODY.ie7 .connect_widget A.connect_widget_like_button {
	FLOAT: none
}
A.connect_widget_like_button {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 4px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #000 1px solid
}
.button_count A.connect_widget_like_button {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
A.connect_widget_like_button SPAN {
	LINE-HEIGHT: 13px
}
A.connect_widget_like_button:hover {
	TEXT-DECORATION: none
}
.connect_widget_number_cloud {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; BACKGROUND: #f3f3f3; BORDER-LEFT: #d3d3d3 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #d3d3d3 1px solid; POSITION: relative; HEIGHT: 24px; TEXT-ALIGN: center
}
.like_widget_dark DIV.connect_widget_number_cloud {
	BORDER-LEFT-COLOR: #c7c7c7; BORDER-BOTTOM-COLOR: #c7c7c7; BORDER-TOP-COLOR: #c7c7c7; BACKGROUND-COLOR: #c7c7c7; BORDER-RIGHT-COLOR: #c7c7c7
}
DIV.connect_widget_number_cloud TABLE.connect_widget_number_cloud_summary {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
DIV.connect_widget_number_cloud TABLE.connect_widget_number_cloud_summary TD {
	FONT-SIZE: 13px
}
.thumbs_up_icon {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) no-repeat -1px -32px; WIDTH: 15px; MARGIN-RIGHT: 2px; HEIGHT: 15px
}
.like_widget_dark .thumbs_up_icon {
	BACKGROUND-POSITION: -1px -2px
}
.like_widget_dark DIV.connect_widget_number_cloud_extension A {
	COLOR: #333
}
DIV.connect_widget_number_cloud .connect_widget_text {
	PADDING-LEFT: 0px
}
.connect_widget_number_cloud_nub {
	Z-INDEX: 2; LEFT: 5px; WIDTH: 0px; BOTTOM: -7px; POSITION: absolute; HEIGHT: 7px
}
.connect_widget_number_cloud_nub S {
	BORDER-RIGHT: transparent 0px solid; BORDER-TOP: transparent 0px solid; DISPLAY: block; BORDER-LEFT: #d3d3d3 7px solid; BORDER-BOTTOM: transparent 7px solid; POSITION: relative
}
.connect_widget_number_cloud_nub I {
	BORDER-RIGHT: transparent 0px solid; BORDER-TOP: transparent 0px solid; DISPLAY: block; BORDER-LEFT: #d3d3d3 7px solid; BORDER-BOTTOM: transparent 7px solid; POSITION: relative
}
.connect_widget_number_cloud_nub I {
	BORDER-LEFT-COLOR: #f3f3f3; LEFT: 1px; TOP: -9px
}
.like_widget_dark .connect_widget_number_cloud_nub S {
	BORDER-LEFT-COLOR: #c7c7c7
}
.like_widget_dark .connect_widget_number_cloud_nub I {
	DISPLAY: none
}
.connect_widget_offscreen {
	POSITION: absolute; TOP: -10000px
}
DIV.connect_widget_number_cloud_extension {
	MARGIN-TOP: 6px; FONT-SIZE: 11px; MARGIN-LEFT: 4px; MARGIN-RIGHT: 4px; HEIGHT: 30px
}
DIV.connect_widget_number_cloud_extension_icon {
	MARGIN-TOP: 3px; MARGIN-LEFT: 2px
}
DIV.connect_widget_number_cloud_extension_text {
	BORDER-RIGHT: #dedede 0px solid; BORDER-TOP: #dedede 1px solid; MARGIN-TOP: 1px; BORDER-LEFT: #dedede 0px solid; LINE-HEIGHT: 11px; BORDER-BOTTOM: #dedede 0px solid; TEXT-ALIGN: center
}
DIV.connect_widget_number_cloud_extension_text TABLE {
	WIDTH: 100%
}
DIV.connect_widget_number_cloud_extension_text TD {
	VERTICAL-ALIGN: middle; HEIGHT: 30px; TEXT-ALIGN: center
}
DIV.connect_widget_number_cloud_extension SPAN.like_reminder {
	FONT-SIZE: 9px; COLOR: #777
}
.like_widget_dark DIV.connect_widget_number_cloud_extension SPAN.like_reminder {
	FONT-SIZE: 9px; COLOR: #333
}
TABLE.connect_widget_button_count_summary {
	FONT-SIZE: 11px; COLOR: #000; HEIGHT: 21px; BACKGROUND-COLOR: #eceef5
}
TABLE.connect_widget_simple_summary {
	FONT-SIZE: 11px; COLOR: #000; HEIGHT: 21px; BACKGROUND-COLOR: #eceef5
}
TABLE.connect_widget_button_count_summary DIV.thumbs_up {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) #eceef5 no-repeat 3px -32px; WIDTH: 18px; HEIGHT: 15px
}
TD.connect_widget_simple_including DIV.simple_liked {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) #eceef5 no-repeat 3px -47px; WIDTH: 18px; HEIGHT: 15px
}
.like_button_simple .connect_widget_like_button .liketext {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) #eceef5 no-repeat 0px -47px
}
.connect_widget_rtl TABLE.connect_widget_button_count_summary DIV.thumbs_up {
	BACKGROUND-POSITION: -1px 0px
}
TABLE.connect_widget_button_count_summary DIV.undo {
	WIDTH: 18px; HEIGHT: 21px; BACKGROUND-COLOR: #eceef5
}
.like_button_dark TABLE.connect_widget_button_count_summary DIV.undo {
	BACKGROUND-COLOR: #c7c7c7
}
TABLE.connect_widget_button_count_summary LABEL.undo_button {
	MARGIN-TOP: 4px; MARGIN-LEFT: 6px
}
TABLE.connect_widget_button_count_summary DIV.summary_text {
	PADDING-RIGHT: 6px; PADDING-LEFT: 3px; WHITE-SPACE: nowrap
}
TABLE.connect_widget_simple_summary DIV.summary_text {
	PADDING-RIGHT: 6px; PADDING-LEFT: 3px; COLOR: #ccc; WHITE-SPACE: nowrap
}
.like_button_dark TABLE.connect_widget_button_count_summary {
	BACKGROUND-COLOR: #c7c7c7
}
.like_button_dark TABLE.connect_widget_simple_summary {
	BACKGROUND-COLOR: #c7c7c7
}
.like_button_dark TABLE.connect_widget_button_count_summary DIV.thumbs_up {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) no-repeat 3px -3px
}
.connect_widget_rtl .like_button_dark TABLE.connect_widget_button_count_summary DIV.thumbs_up {
	BACKGROUND-POSITION: -1px -3px
}
.connect_widget_button_count_count {
	BORDER-RIGHT: #c1c1c1 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c1c1c1 1px solid; MIN-WIDTH: 15px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; BACKGROUND: #efefef; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN-LEFT: 1px; BORDER-LEFT: #c1c1c1 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #c1c1c1 1px solid; HEIGHT: 14px; TEXT-ALIGN: center
}
DIV.connect_widget_button_count_count {
	MIN-WIDTH: auto
}
.like_button_dark DIV.connect_widget_button_count_count {
	BORDER-LEFT-COLOR: #c7c7c7; BORDER-BOTTOM-COLOR: #c7c7c7; BORDER-TOP-COLOR: #c7c7c7; BACKGROUND-COLOR: #c7c7c7; BORDER-RIGHT-COLOR: #c7c7c7
}
.connect_widget_button_count_nub {
	Z-INDEX: 2; LEFT: 2px; FLOAT: left; WIDTH: 5px; POSITION: relative; TOP: -5px; HEIGHT: 0px
}
.connect_widget_button_count_nub S {
	BORDER-RIGHT: #c7c7c7 5px solid; BORDER-TOP: transparent 5px solid; DISPLAY: block; BORDER-LEFT: transparent 0px solid; BORDER-BOTTOM: transparent 0px solid; POSITION: relative
}
.connect_widget_button_count_nub I {
	BORDER-RIGHT: #c7c7c7 5px solid; BORDER-TOP: transparent 5px solid; DISPLAY: block; BORDER-LEFT: transparent 0px solid; BORDER-BOTTOM: transparent 0px solid; POSITION: relative
}
.connect_widget_button_count_nub I {
	LEFT: 2px; TOP: -6px; BORDER-RIGHT-COLOR: #efefef
}
.like_button_dark .connect_widget_button_count_nub I {
	DISPLAY: none
}
TD.connect_widget_button_count_excluding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.connect_widget_button_count_including {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.connect_widget_simple_including {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.connect_widget_button_count_including .noGrayOut.connect_widget_button_count_count {
	PADDING-RIGHT: 4px; PADDING-LEFT: 22px; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zp/r/qDH1xoDhFBF.gif) no-repeat 4px 2px
}
.connect_widget_rtl TD.connect_widget_button_count_including .noGrayOut.connect_widget_button_count {
	PADDING-RIGHT: 22px; PADDING-LEFT: 4px; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zp/r/qDH1xoDhFBF.gif) no-repeat 4px 2px
}
.connect_widget_like_button .vertical {
	PADDING-RIGHT: 4px; BORDER-TOP: 1px solid; DISPLAY: block; PADDING-LEFT: 3px; LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px 3px -6px 0px; PADDING-TOP: 3px; BORDER-BOTTOM: 1px solid; POSITION: relative; TOP: -6px
}
.button_count .connect_widget_like_button .vertical {
	PADDING-RIGHT: 3px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; PADDING-TOP: 2px
}
.connect_widget_like_button .horizontal {
	BORDER-RIGHT: 1px solid; DISPLAY: block; PADDING-LEFT: 1px; LEFT: -3px; BORDER-LEFT: 1px solid; WIDTH: 100%; POSITION: absolute; TOP: -3px; HEIGHT: 100%
}
.connect_widget_like_button .corner_mask {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 3px; POSITION: absolute; HEIGHT: 3px
}
.connect_widget_like_button .corner {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png); WIDTH: 6px; HEIGHT: 6px
}
.connect_widget_like_button .topleft {
	LEFT: -3px; TOP: -6px
}
.connect_widget_like_button .topleft .corner {
	MARGIN: 0px
}
.connect_widget_like_button .topright {
	RIGHT: 0px; TOP: -6px
}
.connect_widget_like_button .topright .corner {
	MARGIN: 0px 0px 0px -3px
}
.connect_widget_like_button .bottomright {
	RIGHT: 0px; BOTTOM: 0px
}
.connect_widget_like_button .bottomright .corner {
	MARGIN: -3px 0px 0px -3px
}
.connect_widget_like_button .bottomleft {
	LEFT: -3px; BOTTOM: 0px
}
.connect_widget_like_button .bottomleft .corner {
	MARGIN: -3px 0px 0px
}
.connect_widget_like_button .liketext {
	DISPLAY: block; PADDING-LEFT: 17px; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) no-repeat -1px -33px; COLOR: #3b5998; WHITE-SPACE: nowrap
}
.connect_widget_rtl .connect_button_container .liketext {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) no-repeat 34px -33px
}
.connect_widget_like_button .liketextwithimage IMG {
	MARGIN-BOTTOM: -2px; WIDTH: 13px; MARGIN-RIGHT: 4px
}
.hidden .connect_widget_like_button .liketextwithimage IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
.connect_widget_like_button .fbLikeButtonTrackingPixel {
	DISPLAY: inline; WIDTH: 0px; HEIGHT: 0px
}
.button_count .like_button_dark .like_button_no_like .liketext {
	BACKGROUND-POSITION: -1px -47px
}
.button_count .connect_widget_like_button .liketext {
	BACKGROUND-POSITION: -1px -47px
}
.connect_widget .like_button_no_like .piece {
	BORDER-LEFT-COLOR: #cad4e7; BORDER-BOTTOM-COLOR: #cad4e7; BORDER-TOP-COLOR: #cad4e7; BACKGROUND-COLOR: #eceef5; BORDER-RIGHT-COLOR: #cad4e7
}
.connect_widget .like_button_no_like {
	BORDER-LEFT-COLOR: #cad4e7; BORDER-BOTTOM-COLOR: #cad4e7; BORDER-TOP-COLOR: #cad4e7; BACKGROUND-COLOR: #eceef5; BORDER-RIGHT-COLOR: #cad4e7
}
.connect_widget .like_button_no_like .corner {
	BACKGROUND-POSITION: 10px -89px
}
.connect_widget A.like_button_no_like:hover .piece {
	BORDER-LEFT-COLOR: #9dacce; BORDER-BOTTOM-COLOR: #9dacce; BORDER-TOP-COLOR: #9dacce; BACKGROUND-COLOR: #ebedf4; BORDER-RIGHT-COLOR: #9dacce
}
.connect_widget A.like_button_no_like:hover {
	BORDER-LEFT-COLOR: #9dacce; BORDER-BOTTOM-COLOR: #9dacce; BORDER-TOP-COLOR: #9dacce; BACKGROUND-COLOR: #ebedf4; BORDER-RIGHT-COLOR: #9dacce
}
.connect_widget .like_button_no_like:hover .corner {
	BACKGROUND-POSITION: 10px -95px
}
.connect_widget .like_button_pressed {
	BORDER-LEFT-COLOR: #94a5ca; BORDER-BOTTOM-COLOR: #94a5ca; BORDER-TOP-COLOR: #94a5ca; BACKGROUND-COLOR: #ced4e6; BORDER-RIGHT-COLOR: #94a5ca
}
.connect_widget .like_button_pressed .piece {
	BORDER-LEFT-COLOR: #94a5ca; BORDER-BOTTOM-COLOR: #94a5ca; BORDER-TOP-COLOR: #94a5ca; BACKGROUND-COLOR: #ced4e6; BORDER-RIGHT-COLOR: #94a5ca
}
.connect_widget .like_button_pressed .corner {
	BACKGROUND-POSITION: 10px 55px
}
.connect_widget .like_button_like .corner {
	BACKGROUND-POSITION: 10px 49px
}
.connect_widget .like_button_dark .like_button_no_like {
	BORDER-LEFT-COLOR: #e2e2e2; BORDER-BOTTOM-COLOR: #e2e2e2; BORDER-TOP-COLOR: #e2e2e2; BACKGROUND-COLOR: #c7c7c7; BORDER-RIGHT-COLOR: #e2e2e2
}
.connect_widget .like_button_dark .like_button_no_like .piece {
	BORDER-LEFT-COLOR: #e2e2e2; BORDER-BOTTOM-COLOR: #e2e2e2; BORDER-TOP-COLOR: #e2e2e2; BACKGROUND-COLOR: #c7c7c7; BORDER-RIGHT-COLOR: #e2e2e2
}
.connect_widget .like_button_dark .like_button_no_like .corner {
	BACKGROUND-POSITION: 10px -217px
}
.connect_widget .like_button_dark .liketext {
	BACKGROUND-POSITION: -1px -3px; COLOR: #333
}
.connect_widget .like_button_dark .like_button_no_like:hover {
	BORDER-LEFT-COLOR: #e9e9e9; BORDER-BOTTOM-COLOR: #e9e9e9; BORDER-TOP-COLOR: #e9e9e9; BACKGROUND-COLOR: #d9d9d9; BORDER-RIGHT-COLOR: #e9e9e9
}
.connect_widget .like_button_dark .like_button_no_like:hover .piece {
	BORDER-LEFT-COLOR: #e9e9e9; BORDER-BOTTOM-COLOR: #e9e9e9; BORDER-TOP-COLOR: #e9e9e9; BACKGROUND-COLOR: #d9d9d9; BORDER-RIGHT-COLOR: #e9e9e9
}
.connect_widget .like_button_dark .like_button_no_like:hover .corner {
	BACKGROUND-POSITION: 10px -217px
}
.connect_widget .like_button_dark .like_button_no_like_pressed {
	BORDER-LEFT-COLOR: #a8a8a8; BORDER-BOTTOM-COLOR: #a8a8a8; BORDER-TOP-COLOR: #8f8f8f; BACKGROUND-COLOR: #a8a8a8; BORDER-RIGHT-COLOR: #a8a8a8
}
.connect_widget .like_button_dark .like_button_no_like_pressed .piece {
	BORDER-LEFT-COLOR: #a8a8a8; BORDER-BOTTOM-COLOR: #a8a8a8; BORDER-TOP-COLOR: #8f8f8f; BACKGROUND-COLOR: #a8a8a8; BORDER-RIGHT-COLOR: #a8a8a8
}
.connect_widget .like_button_dark .like_button_no_like_pressed .corner {
	BACKGROUND-POSITION: 10px 80px
}
.connect_widget .like_button_dark .like_button_like .corner {
	BACKGROUND-POSITION: 10px 74px
}
.connect_widget .connect_text_wrapper {
	POSITION: relative
}
.connect_widget DIV.connect_confirmation_cell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.connect_widget DIV.connect_confirmation_cell_like {
	PADDING-LEFT: 0px; LEFT: -1px; POSITION: relative
}
.connect_widget DIV.connect_confirmation_cell_no_like {
	PADDING-LEFT: 7px
}
.connect_widget .vertical_centering {
	PADDING-TOP: 5px
}
.connect_widget .connect_widget_text {
	DISPLAY: block; PADDING-LEFT: 17px
}
.button_count .connect_widget_interactive_area .connect_widget_text {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold
}
.connect_widget .like_button_dark .connect_widget_text {
	COLOR: #808080
}
.connect_widget .like_button_dark .connect_widget_confirmation {
	COLOR: #808080
}
.connect_widget .like_button_dark .connect_widget_text A {
	COLOR: #fff
}
.connect_widget .connect_widget_connect_button {
	FLOAT: left
}
.connect_widget .connect_bar_widget_interactive_area {
	FLOAT: left
}
.connect_widget .connect_bar_widget_text_cell {
	WIDTH: 400px
}
.connect_widget .connect_widget_icon {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; PADDING-TOP: 4px
}
.connect_widget A.connect_widget_link_inactive {
	CURSOR: default; COLOR: #808080; TEXT-DECORATION: none
}
.connect_widget A.connect_widget_error_text {
	FONT-WEIGHT: bold; COLOR: #a00
}
DIV.connect_widget_comment_box_nub {
	Z-INDEX: 3; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zn/r/vAOEfR4cWQM.gif) no-repeat 0px 0px; LEFT: -6px; WIDTH: 20px; POSITION: absolute; TOP: 6px; HEIGHT: 12px
}
DIV.connect_widget_comment_box_upward_nub {
	Z-INDEX: 3; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zv/r/agyQHs6yLID.gif) no-repeat 0px 0px; LEFT: 5px; WIDTH: 20px; POSITION: absolute; TOP: -6px; HEIGHT: 12px
}
.connect_widget_rtl DIV.connect_widget_comment_box_nub {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zK/r/R95msRfVr6a.gif) no-repeat 0px 0px; LEFT: -20px
}
.connect_widget DIV.connect_widget_comment_box {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; Z-INDEX: 100; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 2px solid; POSITION: relative; BACKGROUND-COLOR: #fff
}
.connect_widget DIV.like_button_dark.connect_widget_comment_box {
	BORDER-LEFT-COLOR: #666; BORDER-BOTTOM-COLOR: #666; COLOR: #ccc; BORDER-TOP-COLOR: #666; BACKGROUND-COLOR: #111; BORDER-RIGHT-COLOR: #666
}
.connect_widget DIV.like_button_dark INPUT.connect_widget_comment_textinput {
	BORDER-LEFT-COLOR: #666; BORDER-BOTTOM-COLOR: #666; COLOR: #dedede; BORDER-TOP-COLOR: #666; BACKGROUND-COLOR: #666; BORDER-RIGHT-COLOR: #666
}
.connect_widget DIV.connect_widget_header_text {
	PADDING-LEFT: 7px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 3px
}
.connect_widget DIV.connect_widget_cancel_button {
	PADDING-RIGHT: 7px; FLOAT: right; CURSOR: pointer; PADDING-TOP: 3px
}
.connect_widget DIV.connect_widget_comment_text_area_div {
	PADDING-LEFT: 7px; PADDING-TOP: 2px
}
.connect_widget DIV.connect_widget_comment_area {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.connect_widget .connect_widget_comment_textinput {
	WIDTH: 325px
}
.connect_widget .connect_widget_comment_summary {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.connect_widget .connect_widget_comment_button {
	MARGIN-LEFT: -1px
}
.connect_widget .hidden_elem.connect_widget_comment_button {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.connect_widget .connect_widget_comment_close_button {
	MARGIN-LEFT: 2px
}
.connect_widget .like_button_dark .connect_widget_comment_close_button {
	FILTER: alpha(opacity=70); BACKGROUND-IMAGE: url(http://static.ak.fbcdn.net/rsrc.php/v1/zE/r/htZktl244wt.png)
}
.connect_widget .like_button_dark .connect_widget_comment_close_button:hover {
	FILTER: alpha(opacity=100)
}
.connect_widget TEXTAREA.connect_widget_comment_text_area {
	WIDTH: 476px; HEIGHT: 30px
}
.connect_widget .connect_widget_image {
	VERTICAL-ALIGN: bottom; WIDTH: 30px; PADDING-TOP: 3px; HEIGHT: 30px
}
.connect_widget A.name_tooltip_link {
	DISPLAY: block
}
.connect_widget A.name_tooltip_link .uiTooltipWrap:hover {
	DISPLAY: none
}
.connect_widget .connect_widget_name {
	TEXT-ALIGN: center
}
.connect_widget .connect_widget_sample_connection {
	PADDING-RIGHT: 3px; FLOAT: left; WIDTH: 30px; PADDING-TOP: 5px
}
.connect_widget .connect_widget_user_not_connected {
	DISPLAY: none
}
.connect_widget .connect_bar_widget_sample_connections {
	FLOAT: right
}
.connect_widget .connect_widget_whats_this {
	FONT-SIZE: 9px; COLOR: #999; PADDING-TOP: 4px
}
.connect_widget .connect_widget_whats_this A:hover {
	COLOR: #3b5998; TEXT-DECORATION: none
}
.connect_widget .page_stream IMG {
	MAX-WIDTH: 120px; ; WIDTH: expression(this.width > 120 ? 120:true)
}
.plugin .button_count {
	PADDING-BOTTOM: 5px
}
.fbConnectWidgetTopmost {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #315c99 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #aaa 1px solid; POSITION: relative
}
DIV.fbDarkWidget {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #000
}
.fbDarkWidget .fbWidgetTitle {
	COLOR: #fff
}
.fbDarkWidget A {
	COLOR: #fff
}
.fbDarkWidget A.uiLinkSubtle {
	COLOR: #808080
}
DIV.fbConnectWidgetHeaderTitle {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 0px
}
DIV.ConnectActivityLogin {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 1px; ZOOM: 1; BORDER-RIGHT-WIDTH: 0px
}
.fbRecommendationWidgetContent .recommendations_metadata {
	COLOR: #808080; PADDING-TOP: 3px
}
.fbDarkWidget DIV.ConnectActivityLogin {
	BORDER-LEFT-COLOR: #303030; BORDER-BOTTOM-COLOR: #303030; BORDER-TOP-COLOR: #303030; BACKGROUND-COLOR: #000; BORDER-RIGHT-COLOR: #303030
}
.fbProfilePic {
	WIDTH: 35px; HEIGHT: 35px
}
.fbImageContainer {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/ze/r/nZW4C56WJb6.png) #edeff4 no-repeat 0px 0px; OVERFLOW: hidden; WIDTH: 35px; HEIGHT: 35px
}
.fbDarkWidget .fbImageContainer {
	BACKGROUND-POSITION: -35px 0px
}
.fbConnectWidgetHeaderTitle {
	BORDER-RIGHT: #c6cedd 1px solid; BORDER-TOP: #c6cedd 1px solid; PADDING-BOTTOM: 7px; BORDER-LEFT: #c6cedd 1px solid; CURSOR: default; COLOR: #1c2a47; PADDING-TOP: 8px; BORDER-BOTTOM: #c6cedd 1px solid
}
.fbConnectWidgetHeaderTitleBranded {
	BACKGROUND: #3b5998; PADDING-BOTTOM: 5px; CURSOR: default; COLOR: #fff; PADDING-TOP: 7px
}
.fbDarkWidget .fbConnectWidgetHeaderTitle {
	BORDER-RIGHT: #444 1px solid; BORDER-TOP: #444 1px solid; BORDER-LEFT: #444 1px solid; BORDER-BOTTOM: #444 1px solid; BACKGROUND-COLOR: #333
}
.fbConnectWidgetTrackingPixel {
	DISPLAY: inline; WIDTH: 0px; HEIGHT: 0px
}
.fbLoginButton {
	FLOAT: left
}
.ConnectActivityLoginMessage {
	VERTICAL-ALIGN: top; COLOR: #666; LINE-HEIGHT: 14px; ZOOM: 1
}
.fbDarkWidget .ConnectActivityLoginMessage {
	COLOR: #808080
}
.fbConnectWidgetFooter {
	WIDTH: 100%; CURSOR: default; BOTTOM: 0px; POSITION: absolute; BACKGROUND-COLOR: #fff
}
.fbDarkWidget .fbConnectWidgetFooter {
	BACKGROUND-COLOR: #000
}
.fbConnectWidgetFooter .fbFooterBorder {
	PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 4px; MARGIN: 0px 6px; PADDING-TOP: 4px
}
.fbDarkWidget .fbConnectWidgetFooter .fbFooterBorder {
	BORDER-TOP: #444 1px solid
}
.fbSeparator {
	COLOR: #ccc; HEIGHT: 1px; BACKGROUND-COLOR: #ccc
}
.fbDarkWidget .fbSeparator {
	COLOR: #303030; BACKGROUND-COLOR: #303030
}
.fbConnectWidgetContent {
	VISIBILITY: hidden
}
.fbImageContainer IMG {
	VISIBILITY: hidden
}
DIV.fbHalfPage {
	OVERFLOW: hidden
}
DIV.fbAdminOptions {
	FLOAT: right
}
BODY.ie7 .connect_widget A.connect_widget_like_button {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 3px; OVERFLOW: visible; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: transparent! important; BORDER-RIGHT-WIDTH: 0px
}
BODY.ie8 .connect_widget A.connect_widget_like_button {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 3px; OVERFLOW: visible; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: transparent! important; BORDER-RIGHT-WIDTH: 0px
}
BODY.ie9 .connect_widget A.connect_widget_like_button {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px 3px; OVERFLOW: visible; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: transparent! important; BORDER-RIGHT-WIDTH: 0px
}
.connect_widget_like_button .liketext {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) no-repeat -1px -33px
}
.connect_widget A.like_button_no_like:hover .piece {
	BORDER-LEFT-COLOR: #9dacce; BORDER-BOTTOM-COLOR: #9dacce; BORDER-TOP-COLOR: #9dacce; BACKGROUND-COLOR: #eceef5; BORDER-RIGHT-COLOR: #9dacce
}
.connect_widget A.like_button_no_like:hover {
	BORDER-LEFT-COLOR: #9dacce; BORDER-BOTTOM-COLOR: #9dacce; BORDER-TOP-COLOR: #9dacce; BACKGROUND-COLOR: #eceef5; BORDER-RIGHT-COLOR: #9dacce
}
.connect_widget .like_button_like {
	BORDER-LEFT-COLOR: #ddd; BORDER-BOTTOM-COLOR: #ddd; CURSOR: default; BORDER-TOP-COLOR: #ddd; BACKGROUND-COLOR: #eee; BORDER-RIGHT-COLOR: #ddd
}
.connect_widget .like_button_like .piece {
	BORDER-LEFT-COLOR: #ddd; BORDER-BOTTOM-COLOR: #ddd; CURSOR: default; BORDER-TOP-COLOR: #ddd; BACKGROUND-COLOR: #eee; BORDER-RIGHT-COLOR: #ddd
}
.connect_widget .like_button_dark .like_button_like {
	BORDER-LEFT-COLOR: #555; BORDER-BOTTOM-COLOR: #555; CURSOR: default; BORDER-TOP-COLOR: #555; BACKGROUND-COLOR: #444; BORDER-RIGHT-COLOR: #555
}
.connect_widget .like_button_dark .like_button_like .piece {
	BORDER-LEFT-COLOR: #555; BORDER-BOTTOM-COLOR: #555; CURSOR: default; BORDER-TOP-COLOR: #555; BACKGROUND-COLOR: #444; BORDER-RIGHT-COLOR: #555
}
.connect_widget .like_button_like .corner {
	BACKGROUND-POSITION: 10px -229px
}
.connect_widget .like_button_dark .like_button_like .corner {
	BACKGROUND-POSITION: 10px -223px
}
.connect_widget .like_button_like .liketext {
	CLEAR: right; BACKGROUND-IMAGE: none; COLOR: #aaa
}
.connect_widget .tombstone_cross {
	DISPLAY: block; Z-INDEX: 99; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) no-repeat 0px -128px; FLOAT: left; WIDTH: 14px; MARGIN-RIGHT: 3px; HEIGHT: 12px
}
.connect_widget .like_button_no_like .tombstone_cross {
	BACKGROUND-IMAGE: none
}
.connect_widget .like_button_dark .like_button_like .tombstone_cross {
	BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png) no-repeat 0px -156px
}
.connect_widget .like_button_like .tombstone_cross:hover {
	BACKGROUND-POSITION: 0px -235px; CURSOR: pointer
}
.connect_widget .like_button_simple .like_button_like .tombstone_cross:hover {
	BACKGROUND-POSITION: 0px -128px; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zy/r/-cydlOAMbwG.png); MARGIN-LEFT: 0px; WIDTH: 14px; CURSOR: auto; MARGIN-RIGHT: 3px; HEIGHT: 12px
}
.connect_widget .like_button_dark .like_button_like .tombstone_cross:hover {
	BACKGROUND-POSITION: 0px -247px
}
.connect_widget .connect_button_container .like_button_like .liketext {
	PADDING-LEFT: 17px
}
.connect_widget .connect_widget_connect_button .like_button_like .liketext {
	PADDING-LEFT: 17px
}
.connect_widget_comment_box DIV.connect_widget_comment_box_nub {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.connect_widget .like_button_dark .like_button_like .liketext {
	COLOR: #666
}
DIV.connect_widget DIV.connect_confirmation_cell_like {
	PADDING-LEFT: 7px
}
.fbpage_edit_header {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: -7px 0px 19px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px
}
.pages_edit .fbpage_edit_header {
	MARGIN: 0px
}
.icon_dock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 300px; PADDING-TOP: 0px
}
.icon_dock .icon_dock_container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 30; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px
}
.icon_dock .edit_link {
	PADDING-RIGHT: 8px; DISPLAY: block; FONT-WEIGHT: bold; FLOAT: right; MARGIN: 0px; COLOR: #666; PADDING-TOP: 10px
}
.icon_dock A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px
}
.edit_app_switcher {
	MARGIN: 0px; PADDING-TOP: 6px
}
.edit_app_switcher .app_switcher_button .name {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.edit_app_switcher .app_switcher_menu {
	WIDTH: 160px
}
.edit_app_switcher .app_switcher_menu .name {
	WIDTH: 105px; TEXT-ALIGN: left
}
.edit_app_switcher .app_switcher_button .arrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 2px
}
.fbpage_edit_header .left_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 250px; PADDING-TOP: 7px; WHITE-SPACE: nowrap
}
.fbpage_edit_header .left_header_text {
	PADDING-LEFT: 5px; POSITION: relative; TOP: -4px
}
.fbpage_edit_header DIV.left_header .edit_link {
	PADDING-LEFT: 4px; FONT-WEIGHT: normal; COLOR: #ccc
}
.fbpage_edit_header DIV.left_header .edit_link A {
	COLOR: #6d84b4
}
.fan_status_inactive {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BACKGROUND-COLOR: #fffccc
}
.connect_widget {
	OVERFLOW: hidden
}
.connect_widget .connect_widget_facebook_logo_menubar {
	BORDER-RIGHT: #244588 1px solid; BORDER-TOP: #244588 1px solid; MARGIN-BOTTOM: -1px; BORDER-LEFT: #244588 1px solid; BORDER-BOTTOM: #244588 1px; POSITION: relative; BACKGROUND-COLOR: #3b5998
}
.connect_widget .connect_widget_facebook_logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 3px
}
.connect_widget .connect_widget_facebook_logo SPAN {
	DISPLAY: block; BACKGROUND: url(http://b.static.ak.fbcdn.net/rsrc.php/v1/zx/r/zZEOQP4uOC1.gif) no-repeat 0px 0px; WIDTH: 90px; HEIGHT: 17px
}
.connect_widget .connect_widget_facebook_logo:hover SPAN {
	BACKGROUND-POSITION: left -17px
}
.connect_widget .connect_widget_menu_options {
	FLOAT: right
}
.connect_widget .connect_widget_menu_link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #fff; MARGIN-RIGHT: 5px; PADDING-TOP: 5px; HEIGHT: 17px
}
.connect_widget .connect_widget_menu_link:hover {
	BACKGROUND-COLOR: #5c75aa; TEXT-DECORATION: none
}
#bootloader_dWds7 {
	HEIGHT: 42px
}
